System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 All the dynamic members are not designed to be thread safe. System.SystemException This class represents an exception that would be thrown when the program met an XPath compilation error (e.g. found an incorrect XPath expression string) or evaluation error (e.g. the function parameter didn't match with the expected XPath type). To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  A instance provided by the runtime serialization classes.
  A instance provided by the runtime serialization classes.
  Creates an instance of this class. This constructor is used in runtime serialization support.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  The error message string.
  The optional inner exception that should be provided from the location where it is going to be thrown.
  Creates an instance of this class.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` A instance provided by the runtime serialization classes. A instance provided by the runtime serialization classes. Fills runtime serialization information from the arguments. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String Represents the error message. The string that represents the error message. To be added. 1.0.5000.0 2.0.0.0